$(window).load(function () {
	$(".tab").click(onClickTab);

	$(".tab").eq(0).addClass("selected");
	$(".tab_block").eq(0).show();

});

function onClickTab () {
	var idx = $(".tab").index($(this));
	$(".tab").removeClass("selected");
	$(this).addClass("selected");
	$(".tab_block").hide();
	$(".tab_block").eq(idx).show();
}
